extends ../templates/template.pug
block content
  main
    .container
      +breadcrumbs({
        links: ['Новости'],
        last: 'Фирменный магазин и торговая точка «Долюбово» открылись в Москве!'
      }).breadcrumbs--center
      .row
        .col-xl-2.text-nowrap.d-none.d-xl-block
          a(href="#").btn.btn-back.btn-back--sm Вернуться в каталог
        .col-md-10.col-xl-8.mx-auto
          h1.h1-xs.text-center.mb-20.mb-lg-30 Фирменный магазин и торговая точка «Долюбово» открылись в Москва
          .p-xs.text-center.text-secondary.d-xl-none.mb-30 12 июня, 2020
          .text-center: img(src="./img/news-page-1.jpg" alt="")
          .text-block.text-block--center
            h5.
              Сливки, ряженка, кефир, сливочное масло, йогурт, сметана, творог, кумыс, мацони, катык, варенец, сыр — всё это делают из молока. Вернее, из разного молока — козьего, коровьего, буйволиного, кобыльего, верблюжьего, овечьего.
            br
            p.p-lg.
              Изначально переработка молока в молочные продукты производилась, прежде всего, для повышения срока его хранения. Именно так появились сметана и масло, сыр и творог. <b><a href="#" class="text-primary">Технологии получения этих продуктов очень разнообразны и вариативны:</a></b> скажем, по совершенно разным технологиям производятся обычное сливочное масло и вологодское масло, мягкий сыр вроде брынзы и твёрдый сыр вроде пармезана, сливочный сыр и плавленый сыр, варенец и ряженка, мацони и катык.
              <br>
              <br>
              Из большого семейства молочных продуктов выделяют кисломолочные продукты — те, что производятся путём сквашивания молока различными бактериями. Так, йогурт сквашивается болгарской палочкой, ацидофилин — ацидофильной палочкой, сычужные сыры — сычужным ферментом, выделяемым из желудка телят, а приготовление домашней простокваши и творога возможно благодаря работе молочнокислого лактококка, который постоянно встречается в самопроизвольно скисшем молоке.
          br
          blockquote.
            Я начинаю свой день со стакана молока. Люблю также кефир и творог, но это уже мой вечерний рацион. Мои домочадцы предпочитают сладкие йогурты и творожки. У «Долюбово» богатый ассортимент, мы хотим всё попробовать!
          br
          .text-block.text-block--center
            p.p-lg.
              Изначально переработка молока в молочные продукты производилась, прежде всего, для повышения срока его хранения. Именно так появились сметана и масло, сыр и творог. Технологии получения этих продуктов очень разнообразны и вариативны: скажем, по совершенно разным технологиям производятся обычное сливочное масло и вологодское масло, мягкий сыр вроде брынзы и твёрдый сыр вроде пармезана, сливочный сыр и плавленый сыр, варенец и ряженка, мацони и катык.
              <br>
              <br>
              Из большого семейства молочных продуктов выделяют кисломолочные продукты — те, что производятся путём сквашивания молока различными бактериями. Так, йогурт сквашивается болгарской палочкой, ацидофилин — ацидофильной палочкой, сычужные сыры — сычужным ферментом, выделяемым из желудка телят, а приготовление домашней простокваши и творога возможно благодаря работе молочнокислого лактококка, который постоянно встречается в самопроизвольно скисшем молоке.
        .col-xl-2.text-right.p-xs.text-secondary.d-none.d-xl-block 12 июня, 2020
      +share
    +slider-news         
      
